<mat-card
  class="profile-card-container">
  <img
    mat-card-avatar
    class="profile-image"
    [src]="pictureUrl ?? blankProfile">
  <button
    mat-mini-fab
    color="primary"
    class="edit-button"
    (click)="editClicked.emit()">
    <mat-icon>edit</mat-icon>
  </button>
</mat-card>
